/* Form vacancy ================ */

.form--vacancy {
  max-width: 630px;
  padding-top: 40px;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;

  @media (--desktop-large-max) {
    padding-top: 10px;
  }

  @media (--laptop-small-max) {
    max-width: 480px;
  }

  @media (--tablet-small-max) {
    padding-right: 10px;
    padding-left: 10px;
  }

  .button {
    display: block;
    width: 100%;
    max-width: 396px;
    margin: 0 auto;
  }
}
/* ================ end form vacancy */
